<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.cnd.editor/1">
    <module_version install_time="1416339993235" last="true" origin="installer" specification_version="1.27.4.1">
        <file crc="141888542" name="config/Modules/org-netbeans-modules-cnd-editor.xml"/>
        <file crc="666394011" name="modules/locale/org-netbeans-modules-cnd-editor_ja.jar"/>
        <file crc="4167349572" name="modules/locale/org-netbeans-modules-cnd-editor_pt_BR.jar"/>
        <file crc="1753368566" name="modules/locale/org-netbeans-modules-cnd-editor_ru.jar"/>
        <file crc="3046849424" name="modules/locale/org-netbeans-modules-cnd-editor_zh_CN.jar"/>
        <file crc="3697610009" name="modules/org-netbeans-modules-cnd-editor.jar"/>
    </module_version>
</module>
